<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <link rel="stylesheet" href="dist/style.css"/>
    <title>Blog</title>
</head>
<body>
    <header class="header">
        <div class="container">
            <nav class="navbar">
                <div class="navbar__mobile-button"></div>
                <ul>
                    <li><a href="#" class="navbar__item">home</a></li>
                    <li><a href="#" class="navbar__item">about us</a></li>
                    <li><a href="#" class="navbar__item">our journal</a></li>
                    <li><a href="#" class="navbar__item">projects</a></li>
                    <li><a href="#" class="navbar__item">news</a></li>
                    <li><a href="#" class="navbar__item">features</a></li>
                    <li><a href="#" class="navbar__item">contact</a></li>
                </ul>
            </nav>
        </div>
    </header>
</body>
</html>